## python-cheroot 6.5.2+ds

=== debian/changelog ===
python-cheroot (6.5.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 05 Sep 2018 07:30:51 +0200

python-cheroot (6.5.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 01 Sep 2018 07:34:18 +0200

python-cheroot (6.4.0+ds-2) unstable; urgency=medium

  * Point d/watch to /releases instead of /tags.
  * Bump std-ver to 4.2.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 16 Aug 2018 09:36:01 +0200

python-cheroot (6.4.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 04 Aug 2018 16:33:31 +0200

python-cheroot (6.3.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 27 Jul 2018 08:22:01 +0200

python-cheroot (6.3.2+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #902987)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 04 Jul 2018 16:22:24 +0200
