=== debian/control ===
Source: python-cheroot
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.2.1
Homepage: https://github.com/cherrypy/cheroot
Build-Depends: debhelper (>= 11),
               dh-python (>= 2.20160609~),
               python3-all,
               python3-packaging,
               python3-pytest,
               python3-setuptools,
               python3-setuptools-scm-git-archive
Vcs-Git: https://salsa.debian.org/python-team/modules/python-cheroot.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cheroot

Package: python3-cheroot
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Pure-Python HTTP server
 Cheroot is the high-performance pure-Python HTTP server used by
 CherryPy.
 .
 This package installs the library for Python 3.
