=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=cheroot
export PYBUILD_SYSTEM=custom
export PYBUILD_CONFIGURE_ARGS=true
export PYBUILD_BUILD_ARGS=true
export PYBUILD_INSTALL_ARGS=mkdir -p {destdir}/usr/lib/python{version}/dist-packages && cp -r cheroot {destdir}/usr/lib/python{version}/dist-packages
export LC_ALL=C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	@echo "Tests disabled because of missing depends"
