## python-cheroot 6.5.4+ds

=== debian/changelog ===
python-cheroot (6.5.4+ds-2) unstable; urgency=medium

  * Team upload.
  * Fix d/rules to provide a .egg-info file.

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 08 Jan 2019 02:26:00 +0100

python-cheroot (6.5.4+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 02 Jan 2019 17:21:43 +0100

python-cheroot (6.5.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 01 Jan 2019 18:24:55 +0100
