=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/cherrypy/cheroot
 Build-Depends: debhelper (>= 11),
                dh-python (>= 2.20160609~),
