## python-cheroot 6.5.6+ds

=== debian/changelog ===
python-cheroot (6.5.6+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 21 Aug 2019 22:30:53 +0200

python-cheroot (6.5.5+ds-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 28 Jul 2019 09:01:26 +0200

python-cheroot (6.5.5+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 04 May 2019 08:31:57 +0200
