## python-cheroot 8.3.0%2Bds

=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
dversionmangle=s/\+ds//,\
uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/cherrypy/cheroot/releases .*/archive/v(.*)\.tar\.gz
