## python-cheroot 8.3.0+ds

=== debian/changelog ===
python-cheroot (8.3.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 15 Feb 2020 08:36:12 +0100

python-cheroot (8.2.1+ds-2) unstable; urgency=medium

  * Add dep on jaraco.functools (Closes: #943409)

 -- Julien Puydt <jpuydt@debian.org>  Mon, 28 Oct 2019 13:45:18 +0100

python-cheroot (8.2.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 22 Oct 2019 10:54:37 +0200

python-cheroot (7.0.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.4.1.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 09 Oct 2019 11:32:55 +0200

python-cheroot (6.5.8+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 11 Sep 2019 17:17:20 +0200
