=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/cherrypy/cheroot
 Build-Depends: debhelper-compat (= 11),
                dh-python (>= 2.20160609~),
@@ -17,7 +17,7 @@
 
 Package: python3-cheroot
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, python3-jaraco.functools
 Description: Pure-Python HTTP server
  Cheroot is the high-performance pure-Python HTTP server used by
  CherryPy.
