## python-cheroot 8.4.4+ds1

=== debian/changelog ===
python-cheroot (8.4.4+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 16 Aug 2020 17:07:09 +0200

python-cheroot (8.4.2+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 02 Aug 2020 08:52:30 +0200

python-cheroot (8.4.0+ds1-1) unstable; urgency=medium

  * Complete d/watch to repack with numbered suffix.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 24 Jul 2020 10:29:58 +0200

python-cheroot (8.3.1+ds-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Julien Puydt ]
  * Update the team mailing list address.
  * Bump dh compat to 13.
  * Declare rules doesn't require root.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 16 Jul 2020 09:46:54 +0200
