=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: python-cheroot
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/cherrypy/cheroot
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python (>= 2.20160609~),
                python3-all,
                python3-packaging,
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm-git-archive
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-cheroot.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cheroot
