## python-cheroot 8.5.2+ds1

=== debian/changelog ===
python-cheroot (8.5.2+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 29 Jan 2021 09:19:28 +0100

python-cheroot (8.5.1+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 14 Dec 2020 08:40:05 +0100

python-cheroot (8.5.0+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 08 Dec 2020 08:58:59 +0100

python-cheroot (8.4.8+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Nov 2020 07:09:32 +0100

python-cheroot (8.4.7+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-vers to 4.5.1.0.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 18 Nov 2020 18:40:40 +0100

python-cheroot (8.4.5+ds1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Julien Puydt ]
  * Mark the import test as superficial (Closes: #971497).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Oct 2020 22:52:10 +0200

python-cheroot (8.4.5+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Add repository-related upstream metadata.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 31 Aug 2020 00:02:31 +0200
