=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1.0
 Homepage: https://github.com/cherrypy/cheroot
 Build-Depends: debhelper-compat (= 13),
                dh-python (>= 2.20160609~),
@@ -13,8 +13,8 @@
                python3-setuptools,
                python3-setuptools-scm-git-archive
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-cheroot.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cheroot
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-cheroot.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cheroot
 
 Package: python3-cheroot
 Architecture: all
