=== debian/tests/control ===
Tests: import
Restrictions: superficial
Depends: python3-cheroot
