## python-cheroot 8.6.0+ds1

=== debian/changelog ===
python-cheroot (8.6.0+ds1-3ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable (LP: #1967139), remaining changes
    + d/rules: Enable test suite, skip small subset of tests
      that rely on unpackaged dependencies, unset proxy
      variable to support SSL tests.
    + d/rules: Remove dh_auto_test no-op override.
  * dropped:
    + d/p/0*.patch: dropped as included in new upstream
  * added:
    + d/p/remove_pypytools_dependency.patch to work around test dependency

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Wed, 18 May 2022 10:47:40 +0000

python-cheroot (8.6.0+ds1-3) unstable; urgency=medium

  * Add a patch to declare a PEP440-compatible version (Closes: #1010894).

 -- Julien Puydt <jpuydt@debian.org>  Thu, 12 May 2022 17:27:36 +0200

python-cheroot (8.6.0+ds1-2) unstable; urgency=medium

  * Drop excess comma from Maintainer field.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 18 Feb 2022 17:08:04 +0000

python-cheroot (8.6.0+ds1-1) unstable; urgency=medium

  * Fix d/watch (again).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 04 Feb 2022 08:56:44 +0100

python-cheroot (8.5.2+ds1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-python.

  [ Sandro Tosi ]
  * debian/control
    - use proper team name and email address

 -- Sandro Tosi <morph@debian.org>  Tue, 31 Aug 2021 00:32:41 -0400

python-cheroot (8.5.2+ds1-2) unstable; urgency=medium

  * Fix d/watch.
  * Bump standards-version to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 27 Aug 2021 14:56:02 +0200

python-cheroot (8.5.2+ds1-1ubuntu3) jammy; urgency=medium

  * d/p/000*.patch: Cherry pick fixes from maint/8.x branch upstream
    to resolve test failures and compatibility with Python 3.10
    (LP: #1965306).
  * d/p/skip-test_broken_connection_during_tcp_fin.patch: Drop,
    cherry picked patch series resolves all test failures.

 -- James Page <james.page@ubuntu.com>  Thu, 17 Mar 2022 14:21:05 +0000

python-cheroot (8.5.2+ds1-1ubuntu2) impish; urgency=medium

  * d/rules: Run tests serially to prevent races.

 -- James Page <james.page@ubuntu.com>  Thu, 22 Jul 2021 18:40:11 +0100

python-cheroot (8.5.2+ds1-1ubuntu1) impish; urgency=medium

  * Enable execution of test suite during package build:
    - d/rules: Enable test suite, skip small subset of tests
      that rely on unpackaged dependencies, unset proxy
      variable to support SSL tests.
    - d/rules: Remove dh_auto_test no-op override.
    - d/control: Add BD's for test execution.
    - d/p/skip-test_broken_connection_during_tcp_fin.patch:
      Skip broken connection tests as these use features from
      a much newer version of pytest-mock which is not yet
      packaged.

 -- James Page <james.page@ubuntu.com>  Thu, 22 Jul 2021 14:37:50 +0100
