=== debian/control ===
--- 
+++ 
@@ -1,17 +1,33 @@
 Source: python-cheroot
-Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.5.1.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/cherrypy/cheroot
 Build-Depends: debhelper-compat (= 13),
-               dh-python (>= 2.20160609~),
+               dh-python,
+               pypy-lib,
                python3-all,
+               python3-jaraco.functools,
+               python3-jaraco.text,
+               python3-jaraco.context,
+               python3-more-itertools,
+               python3-openssl,
                python3-packaging,
+               python3-portend,
                python3-pytest,
+               python3-pytest-cov,
+               python3-pytest-mock,
+               python3-pytest-xdist,
+               python3-requests-toolbelt,
+               python3-requests-unixsocket,
                python3-setuptools,
-               python3-setuptools-scm-git-archive
+               python3-setuptools-scm-git-archive,
+               python3-six,
+               python3-sphinx,
+               python3-trustme
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cheroot.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cheroot
