## python-cheroot 9.0.0+ds1

=== debian/changelog ===
python-cheroot (9.0.0+ds1-2) unstable; urgency=medium

  * Team upload.
  * Enable execution of test suite during package build. Skip small subset of
    tests that rely on unpackaged dependencies, unset proxy variable to support
    SSL tests. Thanks to James Page for the initial Ubuntu version.
  * Run pytests in autopkgtest as well

 -- Benjamin Drung <bdrung@debian.org>  Tue, 13 Dec 2022 19:31:16 +0100

python-cheroot (9.0.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 22 Nov 2022 11:10:23 +0100
