=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: python-cheroot
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/cherrypy/cheroot
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               pypy-lib,
                python3-all,
+               python3-jaraco.context,
                python3-jaraco.functools,
                python3-jaraco.text,
-               python3-jaraco.context,
                python3-more-itertools,
                python3-openssl,
                python3-packaging,
                python3-portend,
                python3-pytest,
                python3-pytest-cov,
+               python3-pytest-forked,
                python3-pytest-mock,
+               python3-pytest-rerunfailures,
                python3-pytest-xdist,
                python3-requests-toolbelt,
                python3-requests-unixsocket,
@@ -34,7 +34,7 @@
 
 Package: python3-cheroot
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-jaraco.functools
+Depends: python3-jaraco.functools, ${misc:Depends}, ${python3:Depends}
 Description: Pure-Python HTTP server
  Cheroot is the high-performance pure-Python HTTP server used by
  CherryPy.
