=== debian/tests/control ===
Tests: import
Restrictions: superficial
Depends: python3-cheroot

Test-Command: cd "$AUTOPKGTEST_TMP" && http_proxy= https_proxy= python3 -m pytest --ignore-glob=**/test_wsgi.py -n1 --pyargs cheroot.test
Depends: python3-cheroot,
         python3-jaraco.text,
         python3-openssl,
         python3-portend,
         python3-pytest,
         python3-pytest-cov,
         python3-pytest-forked,
         python3-pytest-mock,
         python3-pytest-xdist,
         python3-requests-toolbelt,
         python3-requests-unixsocket,
         python3-trustme
Features: test-name=pytest
