=== debian/watch ===
version=4
opts=\
repacksuffix=+ds1,\
dversionmangle=s/\+ds[\d]?//,\
uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/cherrypy/cheroot/tags .*/v(.*)\.tar\.gz
