## python-cheroot 10.0.0+ds1

=== debian/changelog ===
python-cheroot (10.0.0+ds1-2) unstable; urgency=medium

  * Team upload.
  * Cherry-pick patch from upstream to use plain setuptools-scm instead
    of the -git-archive plugin. Closes: #1060028
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * d/control: build-dep on pybuild-plugin-pyproject to enable PEP-517
    building.
  * d/rules: modernize pybuild usage. Now there is a /usr/bin/cheroot,
    improved dependency list for the binary package, and a real "dist-info"
    directory.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 23 Mar 2024 12:43:52 +0100

python-cheroot (10.0.0+ds1-1) unstable; urgency=medium

  * Fix patch metadata.
  * Bump standards-version to 4.6.2.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 26 Jun 2023 07:31:33 +0200
