=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/cherrypy/cheroot
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-jaraco.context,
                python3-jaraco.functools,
@@ -24,7 +25,7 @@
                python3-requests-toolbelt,
                python3-requests-unixsocket,
                python3-setuptools,
-               python3-setuptools-scm-git-archive,
+               python3-setuptools-scm (>>7),
                python3-six,
                python3-sphinx,
                python3-trustme
