=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=cheroot
export PYBUILD_TEST_ARGS=--ignore-glob=**/test_wsgi.py -n1
# Ignore WSGI tests as missing dependency (jaraco.context).
export PYBUILD_AFTER_TEST=rm -Rf {build_dir}/.test-results {build_dir}/.coverage
export LC_ALL=C.UTF-8

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	http_proxy= https_proxy= dh_auto_test
	# Disable automatic http(s)_proxy from pybuild for SSL tests.
