## python-cheroot 10.0.1+ds1

=== debian/changelog ===
python-cheroot (10.0.1+ds1-4) unstable; urgency=medium

  * Team upload.
  * Dropped a patch that was only needed for Pytest versions below 7.
  * d/rules: fix usage of DEB_BUILD_OPTION_PARALLEL to work when
    "parallel=" (set, but no value) or when "parallel" is missing from
    DEB_BUILD_OPTIONS.
  * Cap the parallelization at 3, one of the tests reliably fails at 4+.
  * Standards-Version: 4.7.1 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 26 Feb 2025 18:07:52 +0100

python-cheroot (10.0.1+ds1-3) unstable; urgency=medium

  * Team upload.
  * d/rules: respect DEB_BUILD_OPTION_PARALLEL for running the tests in
    parallel.
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 22 Jan 2025 13:14:38 +0100

python-cheroot (10.0.1+ds1-2) unstable; urgency=medium

  * Team upload.
  * Suppress pytest.PytestUnraisableExceptionWarning raised in test cleanup
    (closes: #1089026).

 -- Colin Watson <cjwatson@debian.org>  Wed, 11 Dec 2024 19:54:11 +0000

python-cheroot (10.0.1+ds1-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * d/control: remove dependency on python3-six

  [ Michael R. Crusoe ]
  * d/watch: fix RC and Beta tagging
  * Removed plain_setuptools-scm.patch, upstream stopped using
    setuptools_scm_git_archive
  * Switch to Testsuite: autopkgtest-pkg-pybuild from manually invoking
    pytest
  * Skip "test_https_over_http_error" which is looking for an outdated error
    message.
    Closes: #1070054
  * d/control: mark relevant build-depends as only needed for checks
  * d/clean: clean up after build. Closes: #1046035

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 08 Sep 2024 12:17:12 +0200
