=== debian/control ===
Source: python-cheroot
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.7.1
Homepage: https://github.com/cherrypy/cheroot
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-jaraco.context <!nocheck>,
               python3-jaraco.functools,
               python3-jaraco.text <!nocheck>,
               python3-more-itertools,
               python3-openssl <!nocheck>,
               python3-packaging,
               python3-portend <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-forked <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-pytest-rerunfailures <!nocheck>,
               python3-pytest-xdist <!nocheck>,
               python3-requests-toolbelt <!nocheck>,
               python3-requests-unixsocket <!nocheck>,
               python3-setuptools,
               python3-setuptools-scm (>>7),
               python3-sphinx,
               python3-trustme <!nocheck>
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cheroot.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cheroot
Testsuite: autopkgtest-pkg-pybuild

Package: python3-cheroot
Architecture: all
Depends: python3-jaraco.functools, ${misc:Depends}, ${python3:Depends}
Suggests: python3-openssl
Description: Pure-Python HTTP server
 Cheroot is the high-performance pure-Python HTTP server used by
 CherryPy.
 .
 This package installs the library for Python 3.
