=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

parallel_gt_3 := $(shell [ $(DEB_BUILD_OPTION_PARALLEL) -gt 3 ] && echo true)
ifeq ($(parallel_gt_3),true)
pytest_parallel=-n3
else
pytest_parallel=$(DEB_BUILD_OPTION_PARALLEL:%=-n%)
endif

export PYBUILD_NAME=cheroot
export PYBUILD_TEST_ARGS=-k "not (test_https_over_http_error)" $(pytest_parallel) --pyargs cheroot.test
export PYBUILD_AFTER_TEST=rm -Rf {build_dir}/.test-results {build_dir}/.coverage
export LC_ALL=C.UTF-8
export http_proxy=
export https_proxy=

%:
	dh $@ --buildsystem=pybuild --max-parallel=3
