=== debian/watch ===
version=4
opts=\
repacksuffix=+ds1,\
dversionmangle=s/\+ds[\d]?//,\
uversionmangle=s/rc/~rc/;s/b/~b/ \
https://github.com/cherrypy/cheroot/tags .*/@ANY_VERSION@\.tar\.gz
