## python-cheroot 11.1.2+ds1

=== debian/changelog ===
python-cheroot (11.1.2+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Dropped patch applied upstream: suppress-pytest-unraisable-
    exception-warning.
  * testing: Added patch to filter out the Python 3.14 version of a
    warning that upstream already filters out for Python 3.13.
  * d/rules: stop capping parallel testing at 3 cores.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 08 Jan 2026 13:14:38 +0100
