=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
-Standards-Version: 4.7.1
-Homepage: https://github.com/cherrypy/cheroot
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                pybuild-plugin-pyproject,
@@ -25,17 +24,20 @@
                python3-requests-toolbelt <!nocheck>,
                python3-requests-unixsocket <!nocheck>,
                python3-setuptools,
-               python3-setuptools-scm (>>7),
+               python3-setuptools-scm,
                python3-sphinx,
                python3-trustme <!nocheck>
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cheroot
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-cheroot.git
+Homepage: https://github.com/cherrypy/cheroot
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/python-team/packages/python-cheroot.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cheroot
-Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-cheroot
 Architecture: all
-Depends: python3-jaraco.functools, ${misc:Depends}, ${python3:Depends}
+Depends: python3-jaraco.functools,
+         ${misc:Depends},
+         ${python3:Depends}
 Suggests: python3-openssl
 Description: Pure-Python HTTP server
  Cheroot is the high-performance pure-Python HTTP server used by
