=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,7 @@
 
 include /usr/share/dpkg/default.mk
 
-parallel_gt_3 := $(shell [ $(DEB_BUILD_OPTION_PARALLEL) -gt 3 ] && echo true)
-ifeq ($(parallel_gt_3),true)
-pytest_parallel=-n3
-else
 pytest_parallel=$(DEB_BUILD_OPTION_PARALLEL:%=-n%)
-endif
 
 export PYBUILD_NAME=cheroot
 export PYBUILD_TEST_ARGS=-k "not (test_https_over_http_error)" $(pytest_parallel) --pyargs cheroot.test
